p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: 660000;
	clip:   rect(0px 0px 0px 0px);
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-weight: normal;
}
a:link {
	color: #330000;
	text-decoration: none;
	font-weight: bold;
}
.address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	color: #660000;
	text-align: right;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.addtext {
	font-size: 16px;
	font-weight: bold;
}
.italic {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #330000;
}
a:visited {
	color: #330033;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
